{% include('/partials/border.html.twig') %}	
		<div class=" font-roboto_slab text-15/15 font-bold uppercase">
				
				<div class="">
					{% for link in page.header.custom.menu %}
						{% set target = link.url starts with 'http' ? "blank" : " " %}	
						{% if '(gitlab)'  in link.title or  'https' in link.url %}
							<a class="block mb-2" href="{{link.url}}" target="{{target}}">
								{{link.title}}
								<img class="inline mx-1 external_link_icon" src="/user/themes/jobtechtailwind/assets/external-link-icon.png " alt="{{'JOBTECH.CONTENT.EX_LINK'|t}}" >
							</a>														
						{% else %}
							<a class="block mb-2" href="{{link.url}}" target="{{target}}">
								{{link.title}}
							</a>	
						{% endif %}					
					{% endfor %}
				</div>
					
				
					{% if page.header.custom.contact_email %}
						<div class="mt-30px">
							<div class="inline">{{'JOBTECH.CONTENT.EMAIL_CONTACT'|t}}</div>
							<a href="mailto:{{page.header.custom.contact_email}}?subject={{page.header.custom.title|replace({' ': '-'}) }}">
								{{page.header.custom.contact_name}}
							</a>
						</div>
					{% endif %}
				
			</div>
{% include('/partials/border.html.twig') %}	